[
{
    "name": "arduino nano",
    "compilers": {
        "C": "avr-gcc",
        "CXX": "avr-g++"
    },
    "environmentVariables": {
        "MCU" : "atmega328p",
        "F_CPU" : "16000000L"
    }
}
]
